Manifest-Version: 1.0
Created-By: Maven WAR Plugin 3.4.0
Build-Jdk-Spec: 17
Specification-Title: Apache JSPWiki Main War
Specification-Vendor: The Apache Software Foundation
Implementation-Title: Apache JSPWiki Main War
Implementation-Vendor: The Apache Software Foundation
Extension-Name: jspwiki-war
Implementation-Version: 2.12.4
Specification-Version: 2.12.4

